[求助]那里有libssl0.9.8 a-7build1

为当前最终发行版之前的所有版本提供支持
回复
blueice
帖子: 45
注册时间: 2005-12-16 13:09
送出感谢: 0
接收感谢: 0
联系:

[求助]那里有libssl0.9.8 a-7build1

#1

帖子 blueice » 2006-12-01 11:47

libssl0.9.8 a-7build1 (0.9.8 a-7build1)
在那里可以找得到呢?

我在网上找了半天,都没有找到

那位高人可以发个附件吗?感激不尽阿
blueice
帖子: 45
注册时间: 2005-12-16 13:09
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 blueice » 2006-12-01 11:54

系统是5.10的
在ubuntu上面也搜了,没有。
blueice
帖子: 45
注册时间: 2005-12-16 13:09
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 blueice » 2006-12-01 12:04

回复

回到 “老旧版本支持”